@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap);
.bg-stud-container {
  background-image: url("/images_new/stud.webp");
  background-position: 66% center;
  clear: both;
  height: 400px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
@media (max-width: 992px) {
  .bg-stud-container {
    background-position: 74% center;
  }
}
.bg-stud-container .category-wrapper {
  border: 1px solid #999898;
  border-radius: 15px;
  padding: 35px 50px 20px;
  position: relative;
  margin-bottom: 20px;
}
@media (max-width: 1440px) {
  .bg-stud-container .category-wrapper {
    padding: 25px 35px 11px;
  }
}
.bg-stud-container .category-wrapper p {
  text-align: center;
  margin: 0;
  position: absolute;
  background-color: #f1e1d2;
  top: -12px;
  left: 50%;
  transform: translateX(-50%);
  padding: 2px 10px;
  font-size: 18px;
  border-radius: 40px;
  font-weight: 500;
}
.bg-stud-container .category-wrapper .category-item-wrap {
  display: flex;
  gap: 10px;
}
.bg-stud-container .category-wrapper .category-item-wrap a {
  background: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 8px;
  padding: 8px;
  border: 4px solid transparent;
  transition: 0.4s ease-in-out;
  min-width: 100px;
}
@media (max-width: 767px) {
  .bg-stud-container .category-wrapper .category-item-wrap a {
    min-width: unset;
  }
}
.bg-stud-container .category-wrapper .category-item-wrap a:hover, .bg-stud-container .category-wrapper .category-item-wrap a.active {
  border-color: #bf9970;
}
.bg-stud-container .category-wrapper .category-item-wrap a img {
  width: 45px;
  height: 45px;
  -o-object-fit: contain;
     object-fit: contain;
}
.bg-stud-container .category-wrapper .category-item-wrap a span {
  font-size: 13px;
  font-weight: 500 !important;
  margin-top: 5px;
}
@media (max-width: 767px) {
  .bg-stud-container .category-wrapper .category-item-wrap a span {
    display: none;
  }
}

.bg-stud-container.pendants {
  background-image: url("/images_new/pendants.webp");
}

.bg-stud-container.pendants {
  background-image: url("/images_new/pendants.webp");
  background-position: 71% bottom;
}
@media (max-width: 767px) {
  .bg-stud-container.pendants {
    background-position: 77% bottom;
  }
}

.bg-stud-container.eternity-rings {
  background-image: url("/images_new/rings.webp");
}

.bg-stud-container.bracelets {
  background-image: url("/images_new/bracelets-bg.webp");
}

.bg-stud-container.necklaces {
  background-image: url("/images_new/necklaces-bg.webp");
}

.item-frame--1ii90 {
  max-width: 1400px;
  outline: 1px solid #d2b59559;
  border-radius: 10px;
  margin: 10px auto 20px;
  padding: 20px 30px 10px;
  transition: all 0.3s ease-in-out;
  width: 90%;
}
.item-frame--1ii90:hover, .item-frame--1ii90:focus {
  box-shadow: 0px 8px 10px 9px #e7c7a49c;
  outline: 2px solid #e7c7a4;
}
@media (max-width: 767px) {
  .item-frame--1ii90 {
    width: 90%;
    padding: 13px;
  }
}

.stud-heading {
  font-size: 22px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 8px;
  text-transform: uppercase;
  color: #2d2d2d;
}
@media (max-width: 767px) {
  .stud-heading {
    font-size: 20px;
  }
}

.stud-desc {
  font-size: 15px;
  color: black;
  text-align: center;
  font-weight: 400;
  max-width: 1100px;
  margin: auto;
}

@media (max-width: 767px) {
  .stud-inner-diamond {
    flex-wrap: wrap;
  }
}
.stud-inner-diamond .selected-filter img {
  border-color: #d2b595;
}
.stud-inner-diamond img {
  width: 40px;
  height: 40px;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 5px;
  border: 1px solid transparent;
}
.stud-inner-diamond img:hover {
  border-color: #d2b595;
}
@media (max-width: 767px) {
  .stud-inner-diamond img {
    height: 27px !important;
    width: 27px !important;
  }
}

.stud-shipping {
  display: flex;
  align-items: center;
  min-width: 114px;
  font-size: 12px;
}
.stud-shipping span {
  display: flex;
  align-items: center;
  margin-right: 5px;
  font-weight: 500 !important;
  gap: 5px;
}
@media (max-width: 767px) {
  .stud-shipping span {
    font-size: 0;
  }
}
.stud-shipping img:nth-child(3) {
  width: 33px !important;
}
.stud-shipping .tooltip {
  background: #d2b595;
  bottom: -29px;
  color: #fff;
  display: block;
  left: -44px;
  opacity: 0;
  padding: 5px;
  position: absolute;
  width: 108px;
  z-index: 9;
  transform: translateY(10px);
  transition: all 0.25s ease-out;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  text-align: center;
  font-size: 11px;
}
@media (max-width: 767px) {
  .stud-shipping .tooltip {
    left: -64px;
  }
  .stud-shipping .tooltip:after {
    margin-left: 12px !important;
  }
}
.stud-shipping .tooltip:after {
  border-left: solid transparent 8px;
  border-right: solid transparent 8px;
  border-bottom: solid #d2b595 8px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  width: 0;
  top: -8px;
}
.stud-shipping .certificate-icon {
  cursor: pointer;
  margin: 0 5px;
  position: relative;
}
.stud-shipping .certificate-icon:hover .tooltip {
  opacity: 1;
  transform: translateY(0px);
}

.stud-button-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 4px;
}
@media (max-width: 767px) {
  .stud-button-wrapper {
    margin-bottom: 10px;
  }
}

.specific-stud {
  padding: 40px 5px;
  text-align: center;
  background: #f3f3f3;
  text-transform: capitalize;
}
.specific-stud span {
  font-weight: 500 !important;
  padding: 5px 15px;
  border-right: 3px solid #6e6e6e;
  font-size: 16px;
}
@media (max-width: 1024px) {
  .specific-stud span {
    padding: 5px 0px;
    border: 0 !important;
    font-size: 15px;
    width: 100%;
    display: flex;
    text-align: center;
    margin-bottom: 10px;
    justify-content: center;
  }
}
.specific-stud a {
  margin: 0 12px;
}
@media (max-width: 767px) {
  .specific-stud a {
    margin: 0;
  }
}
.specific-stud .active button {
  background-color: #d2b595;
  color: white;
  border-color: #d2b595;
}
.specific-stud button {
  background: white;
  border: 1px solid #6c6c6c;
  border-radius: 3px;
  padding: 10px 20px;
  text-transform: capitalize;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  margin-bottom: 10px;
}
.specific-stud button:hover {
  background-color: #d2b595;
  color: white;
  border-color: #d2b595;
}
@media (max-width: 767px) {
  .specific-stud button {
    margin: 8px 6px;
    padding: 10px;
  }
}

.slider-wrap {
  max-width: 800px;
  margin: auto;
}
.slider-wrap .single-slider img {
  height: 300px;
  -o-object-fit: contain;
     object-fit: contain;
}
.slider-wrap .single-slider video {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 290px;
  max-width: 555px;
  margin: auto;
}
.slider-wrap .single-slider .item {
  text-align: center;
}
.slider-wrap .single-slider .owl-nav button {
  position: absolute;
  top: 50%;
  font-size: 36px !important;
  height: 25px;
  width: 25px;
  background: white !important;
  border-radius: 50%;
  box-shadow: 0 0 12px 3px #cdcdcd;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-wrap .single-slider .owl-nav button span {
  line-height: 15px !important;
  height: 22px;
}
.slider-wrap .single-slider .owl-nav button.disabled {
  opacity: 0.4;
  cursor: not-allowed;
}
.slider-wrap .single-slider .owl-nav .owl-next {
  right: 20px;
}
@media (max-width: 767px) {
  .slider-wrap .single-slider .owl-nav .owl-next {
    right: 0;
  }
}
.slider-wrap .single-slider .owl-nav .owl-prev {
  left: 20px;
}
@media (max-width: 767px) {
  .slider-wrap .single-slider .owl-nav .owl-prev {
    left: 0;
  }
}
.slider-wrap .single-slider .owl-dots {
  text-align: center;
  padding: 5px 0;
}
.slider-wrap .single-slider .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  margin: 0 5px;
}
.slider-wrap .single-slider .owl-dots .owl-dot:first-child {
  background: #b7b7b7;
}
.slider-wrap .single-slider .owl-dots .owl-dot:last-child {
  background: #ddb56b;
}
.slider-wrap .single-slider .owl-dots .owl-dot:nth-child(2) {
  background: #e06e6e;
}
.slider-wrap .single-slider .owl-dots .owl-dot.active {
  outline: 1px solid #d2b595;
  outline-offset: 2px;
}
.slider-wrap .metal-filter {
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 10px;
  font-size: 13px;
  padding: 5px 0;
}
.slider-wrap .metal-filter .rose {
  color: #e06e6e;
}
.slider-wrap .metal-filter .yellow {
  color: #ddb56b;
}
.slider-wrap .metal-filter .white {
  color: #b7b7b7;
}
.slider-wrap .metal-filter i {
  width: 11px;
  height: 11px;
  line-height: 11px;
}
.slider-wrap .metal-filter .selected-filter i {
  outline: 1px solid #d2b595;
  outline-offset: 2px;
  border-radius: 50%;
}

.custom-container {
  max-width: 1450px;
  width: auto;
  padding: 0 50px !important;
  margin: 20px auto !important;
}

.diamond-type-outer {
  margin-bottom: 15px;
}
